Sample DM project - Task #1242
Task # 1238 (New): Inception

Preliminary plan
2016-11-08 10:01 - Evgeniy Pavlovskiy

Status: New Start date: 2016-11-15

Priority: Middle (CpenHuir) Due date: 2016-11-15

Assignee: Project Manager % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

elaborate a preliminary plan to achieve the objectives defined in

#1241

Related issues:

Follows Sample DM project - Task #1241: Data Understanding New 2016-11-14 2016-11-14

History

#1 - 2016-11-08 10:01 - Evgeniy Pavlovskiy

- Due date set to 2016-11-15

- Start date changed from 2016-11-08 to 2016-11-15
- Follows Task #1241: Data Understanding added

#2 - 2019-02-10 22:40 - Vyacheslav Mukhortov

- Tracker changed from 3anaua to Task

#3 - 2019-02-13 18:24 - Vyacheslav Mukhortov

- Description updated

2025-03-26
https://ai.nsu.ru/issues/1241
http://www.tcpdf.org

